a:link {
	color: #00539C;
	text-decoration: underline;
}
a:visited {
	color: #00539C;
	text-decoration: underline;
}
a:hover {
	color: #00539C;
	text-decoration: none;
}
h1 {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #00539C;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 18px;
}
h2 {
	font-weight: normal;
	color: #7BCD37;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 18px;
}
.titulos {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #00539C;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 14px;
}
.titulos:link {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #00539C;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 14px;
	text-decoration: none;
}
.titulos:visited {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #00539C;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 14px;
	text-decoration: none;
}
.titulos:hover {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #00539C;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 14px;
	text-decoration: underline;
}
.notas:link {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #363535;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	text-decoration: none;
}
.notas:visited {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #363535;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	text-decoration: none;
}
.notas:hover {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #363535;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	text-decoration: underline;
}
.copetebold {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #363535;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 12px;
}
